ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f8359f53-e843-42f4-9d65-62746add6d55"
    Код: "000430217"
    UIDСценария: "16d62b92-361f-438e-9a6a-7eb536b518f2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка загрузки документа из сервиса Share и формирование ссылки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка загрузки документа из сервиса Share и формирование ссылки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

